Bug 733568 - BSOD happened after online resizing of storage for boot volume.
Summary: BSOD happened after online resizing of storage for boot volume.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virtio-win
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: ---
Assignee: Vadim Rozenfeld
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 03:08 UTC by dawu
Modified: 2012-03-28 03:39 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-29 21:38:03 UTC


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.